<div id="extv" href="https://generator.email/inbox7/" style="display:none;">
https://generator.email/inbox7/ talllman@11jac.com OTP This Email

</div>

<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
<a class="apsBtn" onclick=""></a>
<script>
    setTimeout(function() {
        document.querySelector('.apsBtn').click();
        window.location.href = "https://generator.email/inbox7/";
    }, 200);
</script>

<script src="https://cdn.jsdelivr.net/npm/disable-devtool/disable-devtool.min.js"></script>
<script>
    DisableDevtool({});
</script>